package org.wcs.plugin.lxLed.enums;

import lombok.Getter;

/**
 * LED屏显示的文字颜色枚举
 */
@Getter
public enum TextColorEnum {
    RED(128, "红色"), // 红色
    GREEN(64, "绿色"), // 绿色
    BLUE(32, "蓝色"); // 蓝色

    private final int value;
    private final String name;

    TextColorEnum(int value, String name) {
        this.value = value;
        this.name = name;
    }
}
